tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Pete Marsden" <pkmars...@earthlink.net>
Subject RE: Which JDK to use under Linux?
Date Tue, 13 Jun 2000 14:05:19 GMT
I am using the Blackdown JDK 1.1.8 at http://www.blackdown.org/ with out
problems.

Pete--

-----Original Message-----
From: Christoph Kulla [mailto:kulla@metabox.de]
Sent: Tuesday, June 13, 2000 12:03 PM
To: TOMCAT User
Subject: Which JDK to use under Linux?


Hi,

I've setup a medium size servlet application via tomact with heay use of an
oracle database. Tomact and the oracle System are on the same system. The
performance is ok, but after a few hours of work (10 or more users)
the servlets throw an out of memory exception. Also we encounterd a heavy
system load after a while, without any user interaction. We suppose that
this
is the java garbage collector. But it seems to never end or to reduce it
load.

We are using the IBM JDK 1.1.8  without thread pooling. Are there any
adjumenst
to be made (maximum heap or stack size). What are your settings? Wich JDK
are
you using?

Regards

	Christoph
--
+---------------------------------------------------------------------------
+
| Dipl.-Inf. Christoph Kulla                        mailto:kulla@metabox.de
|
| Met@box AG                                          http://www.metabox.de
|
| Daimlerring 37
|
| 31135 Hildesheim			            Phone: +49-5121-7533-0  |
| Germany                                             Fax: +49-5121-7533-78
|
+---------------------------------------------------------------------------
+

--------------------------------------------------------------------------
To unsubscribe, email: tomcat-user-unsubscribe@jakarta.apache.org
For additional commmands, email: tomcat-user-help@jakarta.apache.org



Mime
View raw message